Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000881KdenliveUser Interfacepublic2009-05-31 19:442009-07-01 21:56
Reporterrudlavibizon 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000881: To move clip you have to click two times (Bug No. 515 again)
DescriptionI think we have a regression. This was fixed recently but today I updated/recompiled from svn rev.3467 and it's back.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003041)
Granjow (developer)
2009-06-02 21:02

Confirming. Where did it come from again?

Could someone take a look at it please? :)
(0003044)
administrator (administrator)
2009-06-02 22:43

yes, i will look into it
(0003045)
administrator (administrator)
2009-06-02 23:08

Fixed in svn rev. 3482 (the bug was re-introduced by one of my previous commit...)
(0003087)
Granjow (developer)
2009-06-03 08:43

Ah :) Thank you!

- Issue History
Date Modified Username Field Change
2009-05-31 19:44 rudlavibizon New Issue
2009-05-31 19:44 rudlavibizon Build/Install Method => Manual build from SVN
2009-06-02 21:02 Granjow Note Added: 0003041
2009-06-02 21:02 Granjow Status new => acknowledged
2009-06-02 22:43 administrator Note Added: 0003044
2009-06-02 23:08 administrator Note Added: 0003045
2009-06-02 23:08 administrator Status acknowledged => resolved
2009-06-02 23:08 administrator Resolution open => fixed
2009-06-02 23:08 administrator Fixed in Version => Recent git
2009-06-03 08:43 Granjow Note Added: 0003087
2009-06-27 02:17 j-b-m Target Version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker